/* modal dialogs */
#overlay_modal{
	position:fixed;
	height:100%;
	width:100%;
	background-color:#000000;
	z-index:9999999 !important;
	top:0;
	left:0;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.dialog {
	position:absolute;
	margin: -7% 0 0 0;
	background:#fff;
	/*max-height:400px;*/
	min-height:296px;
	height: auto !important;
	z-index:10000000 !important;
	box-sizing: border-box;
	max-width: 640px;
	width:100% !important;
}
.alphacube_content {
	min-height: 300px;
	height: auto !important;
	max-height:590px;
	overflow-x: hidden!important;
	overflow-y:auto!important;
	width: 100% !important;
}
td.alphacube_content {
	padding:20px 30px;
}
.cms-page-view table td.alphacube_content, .cms-page-view table td.alphacube_w {
	padding:0 !important;
}
.dialog table.table_window {
	background-color: #fff;
	margin:0;
	border:none;
	width:100% !important;
	table-layout:fixed;
}
.dialog table.top {
	display:none;
}
.dialog table.bot {
	display:none;
}
.dialog div.alphacube_buttons {
	position: absolute;
    top: 0px;
    right: 0px;
}
.dialog div.alphacube_buttons button {
    border: 0px solid #AC202C;
    color: #444444;
    background-color: #f1f1f1;
    border-radius: 15px;
    display: block;
    height: 30px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    font-weight: bold;
}

/* dynacart addons */
.dialog .cartcontent {
	margin: 20px 0;
	padding: 0 0 20px;
	display:block;
	border-bottom: 0px solid #DDDCDA;
}
.alphacube_message .button,
.alphacube_message .button2 {
	max-width:45%;
	padding-left: 2%;
	padding-right: 2%;
	text-align:center;
	white-space:normal;
}
.alphacube_message li{list-style-type: none;}
@media only screen and (max-width: 640px) {
	.dialog {
		margin: 0 !important;
		left:0 !important;
	}
}
